[arch-commits] CVS update of extra/gnome/gnome-audio (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Apr 22 13:27:44 EDT 2007


    Date: Sunday, April 22, 2007 @ 13:27:44
  Author: jgc
    Path: /home/cvs-extra/extra/gnome/gnome-audio

Modified: PKGBUILD (1.3 -> 1.4)

upgpkg: gnome-audio 2.0.0-2
Move to /usr


----------+
 PKGBUILD |   17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)


Index: extra/gnome/gnome-audio/PKGBUILD
diff -u extra/gnome/gnome-audio/PKGBUILD:1.3 extra/gnome/gnome-audio/PKGBUILD:1.4
--- extra/gnome/gnome-audio/PKGBUILD:1.3	Thu May 25 18:18:20 2006
+++ extra/gnome/gnome-audio/PKGBUILD	Sun Apr 22 13:27:44 2007
@@ -1,17 +1,18 @@
+# $Id: PKGBUILD,v 1.4 2007/04/22 17:27:44 jgc Exp $
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
 pkgname=gnome-audio
 pkgver=2.0.0
-pkgrel=1
+pkgrel=2
 pkgdesc="GNOME Audio files"
 arch=(i686 x86_64)
 url="http://www.gnome.org"
 groups=('gnome-extra')
-source=(ftp://ftp.gnome.org/pub/gnome/sources/$pkgname/2.0/$pkgname-$pkgver.tar.bz2)
+source=(ftp://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.0/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('cd14b84af59fb2ec673527d32f4e379f')
 
 build() {
-  [ "$GNOMEDIR" = "" ] && source /etc/profile.d/gnome.sh
-
-  cd $startdir/src/$pkgname-$pkgver
-  mkdir -p $startdir/pkg/opt/gnome
-  make prefix=$startdir/pkg/opt/gnome install || return 1
+  cd ${startdir}/src/${pkgname}-${pkgver}
+  mkdir -p $startdir/pkg/usr
+  make prefix=$startdir/pkg/usr install || return 1
 }
-md5sums=('cd14b84af59fb2ec673527d32f4e379f')




More information about the arch-commits mailing list